@font-face {
	font-family: "League Spartan";
	font-style: normal;
	font-weight: bold;
	src: url("//cdn2.hubspot.net/hubfs/416563/fonts/leaguespartan-bold.eot?#iefix&t=1445420003055") format("embedded-opentype"), url("//cdn2.hubspot.net/hubfs/416563/fonts/leaguespartan-bold.woff2?t=1445420003055") format("woff2"), url("//cdn2.hubspot.net/hubfs/416563/fonts/leaguespartan-bold.woff?t=1445420003055") format("woff"), url("//cdn2.hubspot.net/hubfs/416563/fonts/leaguespartan-bold.ttf?t=1445420003055") format("truetype"), url("//cdn2.hubspot.net/hubfs/416563/fonts/leaguespartan-bold.svg#league_spartanbold?t=1445420003055") format("svg");
}

body {
	background: url('images/body-bg.jpg') #2c3556 no-repeat center;
	background-size: cover;
	color: #fff;
	padding-top: 65px;
	font-family: Roboto, arial, sans-serif;
}

.site-header .site-logo {
	padding-top: 90px;
}

.share-string .share-ico {
    display: block;
    height: 60px;
    width: 60px;
    display: inline-block;
}

.share-string .share-ico:before {
    content: "";
    display: block;
    height: 60px;
    width: 60px;
    background: transparent url("//cdn2.hubspot.net/hubfs/416563/theme_images/social_icons.png?t=1445420003055") no-repeat scroll center center;
}

.site-header {
  margin-bottom: 70px;
}

.page-title {
	color: #7DE7CF;
	font-size: 70px;
	margin: 13px 0px 0px;
	line-height: 78px;
	letter-spacing: 0.025em;
	font-weight: bold;
	max-width: 520px;
	text-transform: uppercase;
	font-family: "League Spartan",arial,sans-serif;
	margin: 100px 0 30px;
}

.nav { margin-left: -13px; margin-right: -13px; }
.nav > li { margin: 0 13px; }
.nav > li > a {
  padding: 12px 24px;
  font-size: 20px;
  background: none!important;
  border: 1px solid #5e698f;
  font-weight: 300;
  color: #5e698f;
}
.nav > li > a:hover {
  border-color: #a2aac5;
  color: #a2aac5;
}
.nav > li.active > a {
  border-color: #fff;
  color: #fff;
}

.share-ico.i-tw:before { background-position: 0px 0px; }
.share-ico.i-gp:before { background-position: -60px 0px; }
.share-ico.i-fb:before { background-position: -120px 0px; }
.share-ico.i-in:before { background-position: -180px 0px; }
.share-ico.i-email:before { background-position: -420px 0px; }

.share-string {
    position: absolute;
	top: 20px;
	right: 20px;
}

.form-horizontal .control-label { text-align: left; }
.form-horizontal .control-label.text-right { text-align: right; }
legend {
	border: none;
	margin: 75px 0 60px;
	color: #fff;
	font-weight: 300;
	font-size: 30px;
}
.ui-datepicker-title select { color: #000; }
.ui-widget { font-size: 14px; }

.form-group {
	margin-bottom: 25px;
}
.form-horizontal .control-label { 
	font-weight: 300; 
	font-size: 20px; 
	line-height: 60px;
	padding-top: 0;
}
.form-control {
	border-color: #d7d7d7;
	border-radius: 0;
	height: 60px;
	font-size: 16px;
	color: #36383b;
	padding: 16px 20px;
	box-shadow: none;
}

.form-control:focus {
	box-shadow: none;
	border-color: #d7d7d7;
}

p { margin-bottom: 20px; }

.btn {
	background: #76d7c3;
	border: none;
	border-radius: 2px;
	color: #333438;
	cursor: pointer;
	font-size: 16px;
	margin-top: 10px;
	font-weight: normal;
	padding: 18px 30px;
	position: relative;
	text-transform: uppercase;
	max-width: 100%;
	text-align: left;
	margin: 0;
	height: 60px;
}
.btn-update { margin-top: 65px; }
.btn:active,
.btn:active:hover,
.btn:hover,
.btn:focus {
	background: #76d7c3;
	border: none;
	color: #333438;
	outline: none;
	box-shadow: none;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
	background: #5e698f;
	border-color: #5e698f;
	color: #fff;
	text-align: right;
	font-weight: bold;
}

.glyphicon-calendar:before { color: #76d7c3; }

.result { 
	color: #636f9f;
	font-size: 16px;
	line-height: 60px; 
	font-weight: normal;
}
.result-value {
	color: #fff;
	background: none;
	display: inline;
	border: none;
	padding: 0;
	width: 64px;
	text-align: left;
}
.result-value-span { color: #fff; }


.input-group-addon {
	background: #fff;
	color: #c0c4c9;
	font-size: 16px;
	border-color: #d7d7d7;
	border-radius: 0!important;
}

.input-group.datepicker .input-group-addon { padding-right: 20px; }

.input-group-addon + .form-control {
	border-left: none;
}

.form-control + .input-group-addon {
	border-left: none;
}
.input-group .form-control { border-right: none; padding-right: 2px; }
.form-control.number { text-align: right; padding-right: 20px; }

.well { margin: 30px 0; color: #000 }

.footer-container-wrapper {
	background: #36383B url("//cdn2.hubspot.net/hubfs/416563/theme_images/footer-stripes.png?t=1445420003055") repeat scroll center center;
	color: #FFF;
	font-size: 20px;
	font-weight: 300;
	padding-bottom: 22px;
	padding-top: 40px;
	position: relative;
	z-index: 2;
}

.footer-container-wrapper .widget-type-text {
    color: #51565D;
    font-size: 15px;
}

.footer-container-wrapper .widget-type-follow_me {
	text-align: right;
	margin-right: -24px;
}

.results-section {
	background: #ffffff;
	padding: 75px 0 100px;
	color: #000000;
	font-size: 20px;
}

.fm_button.fm_linkedin > span {
    background-position: -192px -14px;
}
.fm_button > span[style] {
    display: block;
    background-repeat: no-repeat;
    width: 36px !important;
    margin-right: 24px;
    background-image: url("//cdn2.hubspot.net/hubfs/416563/theme_images/social_icons.png?t=1445420003055") !important;
}

.fm_button.fm_facebook > span {
    background-position: -132px -14px;
}
.fm_button > span[style] {
    display: block;
    background-repeat: no-repeat;
    width: 36px !important;
    margin-right: 24px;
    background-image: url("//cdn2.hubspot.net/hubfs/416563/theme_images/social_icons.png?t=1445420003055") !important;
}

.fm_button.fm_googleplus > span {
    background-position: -68px -14px;
}
.fm_button > span[style] {
    display: block;
    background-repeat: no-repeat;
    width: 36px !important;
    margin-right: 24px;
    background-image: url("//cdn2.hubspot.net/hubfs/416563/theme_images/social_icons.png?t=1445420003055") !important;
}

.fm_button.fm_twitter > span {
    background-position: -10px -14px;
}
.fm_button > span[style] {
    display: block;
    background-repeat: no-repeat;
    width: 36px !important;
    margin-right: 24px;
    background-image: url("//cdn2.hubspot.net/hubfs/416563/theme_images/social_icons.png?t=1445420003055") !important;
}

.help-block { font-size: 12px; }
.alert { margin-bottom: 0; margin-top: 10px; padding: 8px 16px; font-size: 14px }

.credit { color: #636f9f; margin: 42px 0 48px; margin-right: -20px; float: right; clear: both; font-size: 12px; }
.credit p { margin: 0; }
.credit img {
	vertical-align: bottom;
	margin: 0 6px 0 0;
}

@media (max-width: 1199px) {
	.form-horizontal .control-label { font-size: 16px; }
}
@media (max-width: 991px) {
	.site-header .site-logo { padding-top: 45px; }
	.page-title { font-size: 56px; line-height: 1.1; margin: 50px 0 67px; }
	.form-group { margin-bottom: 10px; }
	.result { line-height: 3; }
	.credit { margin-right: 0; }
}
@media (max-width: 767px) {
	.share-string .share-ico { height: 40px; width: 40px; }
	.share-string .share-ico:before { height: 40px; width: 40px; background-size: auto 40px; }
	
	.share-ico.i-tw:before { background-position: 0px 0px; }
	.share-ico.i-gp:before { background-position: -38px 0px; }
	.share-ico.i-fb:before { background-position: -81px 0px; }
	.share-ico.i-in:before { background-position: -121px 0px; }
	.share-ico.i-email:before { background-position: -281px 0px; }
	
	.site-header .site-logo { max-width: 140px; }
	.page-title { font-size: 32px; margin-bottom: 30px; }
	
	legend { margin: 40px 0 25px; font-size: 24px; }
	.form-horizontal .control-label { line-height: 3; font-size: 13px; }
	.result { font-size: 13px; }
	
	.footer-container-wrapper { overflow: hidden; }
	.footer-container-wrapper .container .row > div { margin-bottom: 10px; text-align: center; }
	.footer-container-wrapper .widget-type-follow_me { text-align: center; }
}